@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

/* Background */
body {
    background: radial-gradient(57.14% 57.14% at 50% 58.51%, #132D40 0%, rgba(0, 0, 0, 0) 100%), url('../Imagens/login/Background.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    left: 0px;
    top: 0px;
}

.login-section{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.retangle-login {
    box-sizing: border-box;
    width: 552px;
    height: 618px;
    background: rgba(211, 239, 254, 0.25);
    /* Primary/20 */
    border: 1px solid #7ACCF9;
    border-radius: 40px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login-text {
    /* Headline/Large */
    margin-bottom: 15%;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    /* identical to box height, or 111% */
    text-align: center;
    color: #FFFFFF;
}

.form-login {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.form-login .input-wrapper+.input-wrapper {
    margin-top: 5%;
}

.login-user, .login-pass{
    /* Title/Large */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    /* identical to box height, or 125% */

    /* Neutral/0 */
    color: var(--gray);
}

.login-form-user, .login-form-pass {
    width: 428px;
    height: 73px;    
    font-family: 'Montserrat';
    font-size: 24px;
    background: rgba(248, 251, 252, 0.8);
    box-shadow: inset 3px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

.login-form-pass[type="password"] {
    font-size: 2.5rem;
    line-height: 30px;
}

.login-form-user::placeholder, .login-form-pass::placeholder{

    /* Body/Large */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    /* identical to box height, or 125% */

    /* Neutral/30 */
    color: #BCBDBD;
}

.login-form-user:focus, .login-form-pass:focus {
    background: #D3EFFE;
}

.login-form-user:hover, .login-form-pass:hover {
    background: #F2FAFF;
}

.btn-form{
    display: flex;
    align-items: center;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 127px;
    height: 50px;    
    background: #D3EFFE;
    border-radius: 20px;
    border: none;
    margin-top: 10%;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    

    color: #294A61;
}

.btn-form:hover{
    background-color: #7ACCF9;
}

.back-home{
    margin-top: 5%;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    /* identical to box height, or 125% */
    text-decoration-line: underline;

    /* Primary/0 */
    color: #F2FAFF;
}

.back-home:hover{
    color: #7ACCF9;
}


